Update 9292 app

9292 develops apps for the most common smartphones. Unfortunately, we cannot support all smartphones. The limitation is in the operating system of the smartphone. Those operating systems ensure that apps can work smoothly on a device when using the functions from the apps.

We support the Android versions that Google supports and the iOS versions that Apple supports.

9292 will support the following operating systems as of May 15, 2022:

• Android 7 or higher. Check out the 9292 app in the Google Play Store.
• iOS 14.0 or later. Check out the 9292 app in the Apple App Store.

 

Update current smartphone?

It is not always possible for devices to go to a supported version of Android. On this page you can check which version your Android phone has and find out if you can upgrade. For iPhone users, an update to iOS 14 can be done from the iPhone 6. This page contains more information about iOS 14.


No suitable phone?

Users with a telephone that is not (any longer) supported can use 9292.nl. Useful quick links:
Plan your journey
Current disruptions
Fares

9292 reist met je mee

 

Blijf op de hoogte van ons laatste nieuws over het OV via Facebook en Instagram. Je kunt een vraag stellen via Twitter, FB Messenger of bellen met 0900-9292 (€0,90/min. max. €18)